@charset "UTF-8";
html,
body {
  scroll-padding-top: 60px;
}

@media screen and (min-width: 768px) {
  html,
  body {
    scroll-padding-top: 80px;
  }
}

body {
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

.sec__textArea {
  font-size: 1rem;
  line-height: 2;
}

.sec__textArea-w {
  color: #fff;
}

.sec__text {
  margin-bottom: 1.5em;
}

.bgBlack {
  background: #000;
  padding-bottom: 3em;
}

.pageSec {
  width: 80%;
  margin: 2em auto;
}

.pageSec-wide {
  width: 90%;
}

.pageSec-lh {
  line-height: 1.5;
}

.pageSec-tac {
  text-align: center;
}

.pageSec-tal {
  text-align: left;
}

.pageSec__textArea-mgt2 {
  margin-top: 2em;
}

.pageSec__text {
  margin-bottom: 1em;
}

.pageSec__topText {
  margin-bottom: 2em;
}

.pageSec__text {
  margin-bottom: 1em;
}

.pageSec__title {
  margin-bottom: 1em;
}

.pageSec__title-fwn {
  font-weight: normal;
}

.pageSec__sup {
  font-size: .875rem;
}

.pageSec__titleImgArea {
  text-align: center;
  margin-top: 2em;
  margin-bottom: 1em;
}

.pageSec__titleImg {
  max-width: 100%;
  height: auto;
}

.pageSec__table {
  width: 100%;
  vertical-align: middle;
  margin-bottom: .5em;
}

.pageSec__th {
  border: 1px solid #000;
  padding: .5em;
  box-sizing: border-box;
}

.pageSec__td {
  text-align: center;
  border: 1px solid #000;
  padding: .5em;
  box-sizing: border-box;
}

.pageSec__td__center {
  text-align: center;
  border: 1px solid #000;
  padding: .5em;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
}

.pageSec__flexPrice {
  display: flex;
  flex-flow: row nowrap;
  margin: .5em 0;
  box-sizing: border-box;
}

.pageSec__type {
  color: #000;
  margin: 0 3em 0 0;
}

.pageSec__price {
  color: #000;
}

.pageSec__explain {
  margin: 3em auto;
}

.pageSec__ilb {
  display: inline-block;
  text-align: left;
}

.pageSec__textImgArea {
  margin: 1em auto;
  width: 100%;
  text-align: center;
}

.pageSec__textImg {
  max-width: 100%;
  height: auto;
}

.pageSec-black {
  background: #000;
}

.pageSec__ul {
  padding-left: 1.2em;
  margin-bottom: 1em;
}

.pageSec__li {
  margin-bottom: .5em;
}

.pageSec__dl {
  display: inline-block;
  text-align: left;
}

.pageSec__dt {
  font-size: 1.125rem;
  font-weight: bold;
  margin-bottom: .7em;
}

.pageSec__dd {
  margin-bottom: 2em;
  line-height: 1.6;
}

.pageSec__dd-bb {
  margin-bottom: 2em;
  padding-bottom: 1.5em;
  border-bottom: 1px solid #000;
}

.pageSec__foodTopUl {
  list-style: none;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
}

.pageSec__foodTopLi {
  width: 19%;
}

.pageSec__foodTopLi img {
  max-width: 100%;
  height: auto;
}

.pageSec__foodTopLinkUl {
  list-style: none;
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  margin-top: 1em;
  margin-bottom: 3em;
}

.pageSec__foodTopLinkLi {
  width: 100%;
  margin-bottom: 1em;
}

.pageSec__foodTopLink {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: #000;
  color: #fff;
  padding: .5em .5em 2em .5em;
  box-sizing: border-box;
  position: relative;
}

.pageSec__foodTopLink-b {
  display: block;
}

.pageSec__foodTopLink::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 5px solid #fff;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid transparent;
  position: absolute;
  bottom: .7em;
  left: 0;
  right: 0;
  margin: auto;
}

.pageSec__foodTopLink:link {
  text-decoration: none;
  color: #fff;
}

.pageSec__foodTopLink ＆:visited {
  text-decoration: none;
  color: #fff;
}

.pageSec__foodTopLink ＆:hover {
  text-decoration: none;
  color: #fff;
}

.pageSec__foodTopLink ＆:active {
  text-decoration: none;
  color: #fff;
}

.pageSecCard {
  list-style: none;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

.pageSecCard__li {
  width: 100%;
  text-align: center;
  margin: 1em 0 0 0;
  background: #000;
  padding: 5px;
  box-sizing: border-box;
}

.pageSecCard__li-trans {
  background: transparent;
  margin: 0;
  padding: 0;
  border: 0;
}

.pageSecCard__link {
  display: block;
}

.pageSecCard__link:link {
  text-decoration: none;
  color: #000;
}

.pageSecCard__link ＆:visited {
  text-decoration: none;
  color: #000;
}

.pageSecCard__link ＆:hover {
  text-decoration: none;
  color: #000;
}

.pageSecCard__link ＆:active {
  text-decoration: none;
  color: #000;
}

.pageSecCard__imgArea {
  width: 100%;
}

.pageSecCard__img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

.pageSecCard__title {
  text-align: left;
  font-size: 1.1rem;
  color: #fff;
  line-height: 1.3;
  margin-top: .5em;
  padding: 0 1em;
  box-sizing: border-box;
}

.pageSecCard__Anniversary {
  text-align: left;
  font-size: 1.1rem;
  color: #fbff00;
  line-height: 1.3;
  margin-top: .25em;
  padding: 0 1em;
  box-sizing: border-box;
}

.pageSecCard__flexPrice {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  margin: .5em 0;
  padding: 0 1em;
  box-sizing: border-box;
}

.pageSecCard__flexPrice .pageSecCard__through {
  text-decoration:line-through;
  text-decoration-color:#fff;
  text-decoration-style:double;
}


.pageSecCard__type {
  color: #fff;
}

.pageSecCard__price {
  color: #fff;
}

.pageSecCard__place {
  text-align: left;
  padding: 0 1em;
  color: #fff;
}

.pageSecCard__sup {
  font-size: .875rem;
}

.pageSecCard__sup-mgt1 {
  margin-top: 1em;
}

.pageSecCard__text {
  text-align: left;
  color: #fff;
  line-height: 1.5;
  margin-top: .5em;
  padding: 0 1em;
  box-sizing: border-box;
}

.pageSecCard__text-mgb {
  margin-bottom: 1em;
}

.pageSecExplain__ul {
  padding-left: 1.3em;
  list-style: inside;
}

.pageSecExplain__li {
  text-indent: -1.3em;
  margin-bottom: 1em;
}

.pageSecExplain__li-nolist {
  list-style: none;
}

.pageSecExplain-mgb5 {
  margin-bottom: 5em;
}

.red {
  color: #c0020f;
}

.blue {
  color: #0238c0;
}

.purple {
  color: #5702c0;
}

.green {
  color: #00B050;
}

.white {
  color: #fff;
}

.bold {
  font-weight: bold;
}

.tac {
  text-align: center;
}

.tal {
  text-align: left;
}

.ilb {
  display: inline-block;
}

.taiken-index {
  text-align: left;
  width: 80%;
  margin: 0 auto;
}

.taiken__tableText {
  margin-top: 3em;
  line-height: 1.5;
}

.taiken__tableArea {
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
}

.taiken__tableArea-w80 {
  width: 80%;
  margin: 0 auto 5em auto;
}

.taiken__tableArea-mgb1 {
  margin-bottom: 1em;
}

.taiken__table {
  vertical-align: middle;
  margin-top: .5em;
}

.taiken__th {
  border: 1px solid #fff;
  padding: 1em;
  box-sizing: border-box;
  background: #000;
  font-size: 1.125rem;
  font-weight: bold;
  color: #fff;
}

.taiken__td {
  text-align: center;
  border: 1px solid #fff;
  padding: .5em 1em;
  box-sizing: border-box;
  line-height: 1.5;
  vertical-align: middle;
}

.taiken__td-bold {
  font-weight: bold;
}

.taiken__td-small {
  font-size: .875rem;
}

.taiken__td-title {
  white-space: nowrap;
}

.taiken__tr-kyotokichi {
  background: #5F2871;
  color: #fff;
}

.taiken__tr-padios {
  background: #8F305B;
  color: #fff;
}

.taiken__tr-cafe {
  background: #452F74;
  color: #fff;
}

.loading2 {
  width: 100%;
  height: 100vh;
  text-align: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background: #000;
  transition-duration: 1.5s;
}

.loading2__animImg {
  width: 50vw;
  max-height: 90%;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.loading2__animImg2 {
  opacity: 0;
}

.menu {
  width: 100%;
  height: calc(100vh - 40vw * 0.11 + 2em);
  overflow-y: scroll;
  background: #000;
  position: fixed;
  top: calc(40vw * 0.11 + 2em);
  left: 0;
  z-index: 50;
  transform: translateX(100%);
  transition-duration: .3s;
}

.menu-open {
  transform: translateX(0);
}

.menu__lang {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: center;
}

.menu__langMenu {
  margin: .5em 0;
  width: 20%;
  padding-left: 1em;
}

.menu__langImg {
  max-width: 100%;
  height: auto;
  line-height: 1;
}

.menu__langUl {
  width: 70%;
  list-style: none;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  margin-left: .5em;
}

.menu__langLi {
  width: 22%;
  margin-right: .3em;
}

.menu__langLi a {
  display: block;
}

.menu__listArea {
  position: relative;
  background: #7d8488;
  margin-top: 2em;
  padding: 2em 0 5em 0;
}

.menu__title {
  width: 30%;
  padding: .5em .5em .5em 1em;
  background: #7d8488;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: center;
  position: absolute;
  top: -1.5em;
  left: 0;
}

.menu__title::before {
  content: "";
  display: inline-block;
  width: 2px;
  height: calc(100% - 1em);
  background: #fff;
  position: absolute;
  top: .5em;
  left: .5em;
}

.menu__title::after {
  content: "";
  display: block;
  width: 1em;
  height: 100%;
  background: #7d8488;
  position: absolute;
  top: 0;
  right: -.5em;
  transform: skewX(25deg);
  z-index: -1;
}

.menu__titleImg {
  max-width: 100%;
  height: auto;
}

.menu__ul {
  width: 80%;
  list-style: none;
  margin: 0 auto;
}

.menu__li {
  width: 100%;
  text-align: center;
  margin: 1em auto;
}

.menu__li a {
  display: block;
}

.menu__img {
  max-width: 100%;
  height: auto;
}

.header {
  width: 100%;
  background: #fff;
  text-align: center;
  border-bottom: 2px solid #000;
  padding: 1em 0;
  margin-bottom: 5px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}

.header__logo {
  max-width: 40%;
  margin: 0 auto;
}

.header__logo a {
  display: block;
}

.header__logoImg {
  max-width: 100%;
  height: auto;
}

.header__humbArea {
  width: 1.5em;
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translateY(-50%);
}

.header__humb {
  max-width: 100%;
  height: auto;
}

#humb2 {
  display: none;
}

.mv {
  width: 100%;
  margin-top: 10vw;
}

.mv__img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.mv2 {
  width: 100%;
  margin-top: 1em;
}

.mv2__img {
  width: 100%;
  height: auto;
}

.linkBnr {
  margin-top: 2em;
  text-align: center;
}

.linkBnr a {
  color: #000;
  font-size: 1.5em;
  line-height: 1.5;
}

.bnrArea1 {
  width: 80%;
  text-align: center;
  margin: 2.5em auto 0 auto;
}

.bnrArea1__titleImg {
  max-width: 100%;
  height: auto;
}

.bnrArea1-w90 {
  width: 90%;
}

.sec1 {
  width: 80%;
  margin: 0 auto;
}

.sec1__title {
  width: 100%;
  text-align: center;
  margin: 2.5em auto;
}

.sec1__titleImg {
  max-width: 90%;
  height: auto;
}

.sec1__catchArea {
  width: 100%;
  text-align: center;
  margin: 2.5em auto;
}

.sec1__catch {
  max-width: 80%;
  height: auto;
}

.bnrConvArea {
  width: 80%;
  text-align: center;
  margin: 2.5em auto;
}

.bnrConvArea__img {
  max-width: 100%;
  height: auto;
}

.bnrConvArea a {
  display: block;
}

.bnrConvArea__sup {
  font-size: .875rem;
  margin-top: .5em;
  text-align: left;
}

.bnrConvArea__sup-white {
  color: #fff;
}

.sec2 {
  width: 100%;
  margin-top: 7.5em;
  background: #000;
  padding-top: calc(90vw * 0.84 - 5em);
  padding-bottom: 3em;
  position: relative;
}

.sec2::before {
  content: "";
  display: block;
  width: 100%;
  height: 2.5em;
  background-size: auto auto;
  background-color: white;
  background-image: repeating-linear-gradient(-70deg, transparent, transparent 10px, black 10px, black 20px);
  position: absolute;
  top: 0;
  left: -35%;
}

.sec2__imgArea {
  width: 90%;
  text-align: right;
  position: absolute;
  top: -5em;
  right: 0;
}

.sec2__img {
  max-width: 100%;
  height: auto;
}

.sec2__title {
  width: 80%;
  margin: 2em auto 1em auto;
}

.sec2__titleImg {
  max-width: 90%;
  height: auto;
}

.sec2__textArea {
  width: 80%;
  margin: 0 auto;
}

.sec2__text {
  margin-bottom: 0;
}

.sec2__sup {
  margin-top: .2em;
  font-size: .875rem;
}

.sec3 {
  width: 100%;
  position: relative;
  background: #000;
  padding-bottom: 3em;
}

.sec3__imgArea {
  width: 60%;
  text-align: right;
  margin: 0 0 0 auto;
  padding-top: 2em;
  position: relative;
  z-index: 3;
}

.sec3__img {
  max-width: 100%;
  height: auto;
}

.sec3__title {
  width: 80%;
  margin: 2em auto 1em auto;
  position: relative;
  z-index: 5;
}

.sec3__titleImg {
  max-width: 90%;
  height: auto;
}

.sec3__textArea {
  width: 80%;
  margin: 0 auto;
  position: relative;
  z-index: 5;
}

.sec3__text {
  margin-bottom: 0;
}

.sec3__sup {
  margin-top: .2em;
  font-size: .875rem;
}

.sec3::before {
  content: "";
  display: block;
  width: 100%;
  height: calc(100vw * 0.63);
  background-image: url(../images/bg_emergency.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 8em;
  left: 0;
  z-index: 1;
}

.sec3::after {
  content: "";
  display: block;
  width: 45vw;
  height: calc(45vw * 2.98);
  background-image: url(../images/img3.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.sec4 {
  width: 100%;
  background: #000;
  padding-bottom: 3em;
}

.sec4__imgArea {
  width: 90%;
  text-align: left;
}

.sec4__img {
  max-width: 100%;
  height: auto;
}

.sec4__title {
  width: 80%;
  margin: 2em auto 1em auto;
  position: relative;
  z-index: 5;
}

.sec4__titleImg {
  max-width: 70%;
  height: auto;
}

.sec4__textArea {
  width: 80%;
  margin: 0 auto;
  position: relative;
  z-index: 5;
}

.sec4__text {
  margin-bottom: 0;
}

.sec4__sup {
  margin-top: .2em;
  font-size: .875rem;
}

.sec5 {
  width: 100%;
  background: #000;
}

.sec5__imgArea {
  width: 100%;
  text-align: center;
}

.sec5__img {
  max-width: 100%;
  height: auto;
}

.sec5__title {
  width: 80%;
  margin: 2em auto 1em auto;
  position: relative;
  z-index: 5;
}

.sec5__title-a {
  margin-top: -1.5em;
}

.sec5__titleImg-a {
  max-width: 80%;
  height: auto;
}

.sec5__titleImg-b {
  max-width: 65%;
  height: auto;
}

.sec5__textArea {
  width: 80%;
  margin: 0 auto;
  position: relative;
  z-index: 5;
}

.sec5__text {
  margin-bottom: 0;
}

.sec5__sup {
  margin-top: 2em;
  font-size: .875rem;
}

.sec6 {
  width: 100%;
  padding: 4em 10%;
  box-sizing: border-box;
  background-image: url(../images/show-time-bg.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #000;
}

.sec6__title {
  width: 100%;
  text-align: center;
  margin-bottom: 2em;
}

.sec6__titleImg {
  max-width: 70%;
  height: auto;
}

.sec6__text {
  margin-bottom: 0;
}

.sec7 {
  text-align: center;
  margin-bottom: 3em;
}

.sec7__title {
  width: 80%;
  margin: 3em auto;
}

.sec7__titleImg {
  max-width: 100%;
  height: auto;
}

.sec7__imgArea {
  width: 80%;
  margin: 0 auto;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

.sec7__imgWrap {
  height: auto;
  margin: 1em 1%;
}

.sec7_img_text {
  text-align: center;
}

.sec7__imgWrap img {
  width: 100%;
  height: 100%;
}

.sec7__img1 {
  max-height: 100%;
  width: auto;
}

.sec7__imgArea2 {
  display: block;
  text-align: left;
  width: 100%;
  margin-top: 2em;
}

.sec7__imgArea2:link {
  text-decoration: none;
  color: #000;
}

.sec7__imgArea2 ＆:visited {
  text-decoration: none;
  color: #000;
}

.sec7__imgArea2 ＆:hover {
  text-decoration: none;
  color: #000;
}

.sec7__imgArea2 ＆:active {
  text-decoration: none;
  color: #000;
}

.sec7__img2 {
  max-width: 100%;
  height: auto;
}

.sec7__imgAreaText {
  margin-top: 1em;
  text-decoration: none;
  color: #000;
}

.sec8 {
  width: 100%;
  background: #7d8488;
  padding: 2em 0;
  position: relative;
}

.sec8__title {
  width: 30%;
  padding: .5em .5em .5em 1em;
  background: #7d8488;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: center;
  position: absolute;
  top: -1.5em;
  left: 0;
}

.sec8__title::before {
  content: "";
  display: inline-block;
  width: 2px;
  height: calc(100% - 1em);
  background: #fff;
  position: absolute;
  top: .5em;
  left: .5em;
}

.sec8__title::after {
  content: "";
  display: block;
  width: 1em;
  height: 100%;
  background: #7d8488;
  position: absolute;
  top: 0;
  right: -.5em;
  transform: skewX(25deg);
  z-index: -1;
}

.sec8__titleImg {
  max-width: 100%;
  height: auto;
}

.sec8__ul {
  width: 80%;
  list-style: none;
  margin: 0 auto;
}

.sec8__li {
  width: 100%;
  text-align: center;
  margin: 1em auto;
}

.sec8__li a {
  display: block;
}

.sec8__img {
  max-width: 100%;
  height: auto;
}

.sec9 {
  width: 100%;
  padding: 1em;
  background: #000;
  box-sizing: border-box;
}

.sec9__inner {
  width: 100%;
  height: 100%;
  border: 10px solid #c0020f;
  box-sizing: border-box;
  padding: 2em 0;
}

.sec9__title {
  width: 80vw;
  text-align: center;
  margin: 0 auto 1em auto;
}

.sec9__titleImg {
  max-width: 100%;
  height: auto;
}

.sec9__textArea {
  width: 80vw;
  margin: 0 auto;
  text-align: center;
  font-size: 1rem;
  font-weight: bold;
}

.sec9__ul {
  list-style: none;
  width: 80vw;
  text-align: center;
  margin: 1em auto 0 auto;
  border-top: 2px solid #c0020f;
}

.sec9__li {
  border-bottom: 2px solid #c0020f;
}

.sec9__liLink {
  display: block;
  padding: 1em 0;
  text-decoration: none;
  color: #c0020f;
  font-size: 1.25rem;
  font-weight: bold;
}

.sec9__liLink:link {
  text-decoration: none;
  color: #c0020f;
}

.sec9__liLink ＆:visited {
  text-decoration: none;
  color: #c0020f;
}

.sec9__liLink ＆:hover {
  text-decoration: none;
  color: #c0020f;
}

.sec9__liLink ＆:active {
  text-decoration: none;
  color: #000;
}

.twitter__inner {
  width: 80%;
  margin: 3em auto;
}

.footer {
  background: #000;
  padding: 1em 0;
}

.footer__ul {
  width: 80%;
  margin: 1em auto;
  list-style: none;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
}

.footer__li {
  width: 40%;
  margin-bottom: 1em;
}

.footer__liLink {
  display: block;
  text-align: center;
}

.footer__liImg {
  max-width: 100%;
  height: auto;
}

.footer__copy {
  text-align: center;
  font-size: .75rem;
  color: #fff;
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin: 1em auto;
}

.youtube__iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
  .menu {
    top: 0;
    padding-top: 80px;
  }
  .menu__langMenu {
    width: auto;
    margin-right: 2em;
  }
  .menu__lang {
    padding: 1em 0;
  }
  .menu__langLi {
    width: auto;
    margin-right: 1em;
  }
  .menu__ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
  }
  .menu__li {
    width: 30%;
  }
  .mv {
    margin-top: 70px;
  }
  .sec__textArea {
    text-align: center;
    display: inline-block;
  }
  .sec__text {
    text-align: left;
    display: inline-block;
  }
  .loading2__animImg {
    width: 50vw;
    max-height: 90%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
  }
  .loading2__animImg-2 {
    max-height: calc(90% * 0.653);
  }
  .pageSec__textImgArea {
    max-width: 700px;
  }
  .pageSec-wide {
    width: 80%;
  }
  .pageSec__foodTopLinkUl {
    flex-flow: row nowrap;
  }
  .pageSec__foodTopLinkLi {
    width: 49%;
  }
  .pageSecCard {
    margin: 2em 0 0 0;
  }
  .pageSecCard__li {
    width: 30%;
    margin-bottom: 1em;
  }
  .pageSecCard__flexPrice {
    flex-flow: row wrap;
  }
  .pageSecExplain-mgb5 {
    margin-bottom: 9em;
  }
  .taiken__tableArea {
    overflow-x: auto;
  }
  .taiken__table {
    width: 100%;
  }
  .bnrConvArea__sup {
    text-align: center;
  }
  .sec2 {
    margin-top: 12em;
    padding-top: 5em;
    padding-bottom: 10em;
  }
  .sec2__imgArea {
    width: 40%;
  }
  .sec2__title {
    width: 50%;
    margin-left: 5%;
  }
  .sec2__titleImg {
    max-width: 90%;
  }
  .sec2__textArea {
    width: 50%;
    text-align: left;
    margin-left: 5%;
  }
  .sec3 {
    padding-bottom: 6em;
    display: flex;
    flex-flow: row-reverse nowrap;
  }
  .sec3__imgArea {
    width: 30%;
    text-align: left;
  }
  .sec3__img {
    max-width: 100%;
  }
  .sec3__pcWrap {
    width: 50%;
    text-align: left;
  }
  .sec3__title {
    width: 100%;
  }
  .sec3__textArea {
    width: 90%;
    text-align: left;
  }
  .sec3::before {
    width: 80%;
    height: calc(80vw * 0.63);
  }
  .sec3::after {
    width: 20vw;
    height: calc(20vw * 2.98);
    position: static;
  }
  .sec4 {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-around;
    padding-bottom: 7em;
  }
  .sec4__imgArea {
    width: 35%;
  }
  .sec4__pcWrap {
    text-align: left;
    width: 60%;
  }
  .sec4__title {
    width: 100%;
    margin: 2em 0;
  }
  .sec5 {
    text-align: center;
  }
  .sec5__title {
    width: 100%;
    display: inline-block;
  }
  .sec5__textArea {
    margin-bottom: 3em;
  }
  .sec7 {
    margin-bottom: 7em;
  }
  .sec7__imgArea {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
  }
  .sec7__imgArea2 {
    margin-left: 1em;
    margin-right: 1em;
    width: 40%;
  }
  .sec7__imgAreaText {
    text-align: center;
  }
  .sec8__ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
  }
  .sec8__li {
    width: 30%;
  }
  .sec9__inner {
    width: 500px;
    margin: 0 auto;
  }
  .sec9__title {
    width: 90%;
  }
  .sec9__textArea {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
  }
  .sec9__text {
    text-align: center;
  }
  .sec9__ul {
    width: 90%;
  }
  .footer__ul {
    flex-flow: row nowrap;
  }
  .footer__li {
    width: 30%;
  }
  .twitter__inner {
    width: 600px;
  }
}

@media screen and (min-width: 940px) {
  .youtube {
    position: relative;
    width: 750px;
    padding-top: 422px;
    margin: 1em auto;
  }
}

.secPremium {
  width: 80%;
  margin: 2em auto;
}

.secPremium__textArea {
  line-height: 1.7;
  font-size: .875rem;
}

.secPremium__textArea-mgb2 {
  margin-bottom: 2em;
}

.secPremium__textArea-mgt2 {
  margin-top: 2em;
}

.secPremium__text {
  margin-bottom: 1em;
}

.secPremium__text-big {
  font-size: 1.25rem;
  font-weight: bold;
}

.secPremium__text-center {
  text-align: center;
}

.secPremium__text-bb {
  position: relative;
  margin-bottom: 2em;
}

.secPremium__text-bb::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #000;
  position: absolute;
  bottom: -1em;
  left: 0;
}

.secPremium__text2 {
  line-height: 2;
}

.secPremium__imgArea-mgb1 {
  margin-bottom: 1em;
}

.secPremium__imgArea-mgb2 {
  margin-bottom: 2em;
}

.secPremium__img {
  max-width: 100%;
  height: auto;
}

.secPremium__figcaption {
  text-align: center;
  font-size: .875rem;
}

.secPremium__sup {
  font-size: .75rem;
  margin-bottom: 1em;
}

.secPremium__sup-mgt {
  margin-top: 3em;
}

.secPremium-tac {
  text-align: center;
}

.secPremium__title {
  text-align: center;
  margin-top: 2em;
  margin-bottom: 1em;
}

.secPremium__title2 {
  font-size: 1.215rem;
  font-weight: bold;
  margin-top: 2em;
  margin-bottom: 1em;
}

.secPremium__whiteTitle {
  font-weight: bold;
  border-top: 2px solid #000;
  border-bottom: 1px solid #000;
  padding: .5em .5em;
  box-sizing: border-box;
  margin-bottom: 1em;
  display: flex;
  align-items: center;
}

.secPremium__dl {
  margin-bottom: 1em;
}

.secPremium__dl-center {
  text-align: center;
}

.secPremium__dt {
  font-weight: bold;
  margin-bottom: .5em;
}

.secPremium__dd {
  margin-bottom: 1em;
}

.secPremium__nihontouDl {
  width: 100%;
  margin-bottom: 1em;
  display: flex;
  flex-flow: row wrap;
}

.secPremium__nihontouDt {
  width: 5em;
}

.secPremium__nihontouDd {
  width: calc(100% - 5em);
}

.secPremium__nihontouDd::before {
  content: "：";
  display: inline-block;
}

.secPremium__table {
  width: 100%;
  vertical-align: middle;
  margin-top: .5em;
}

.secPremium__table-mgt2 {
  margin-top: 2em;
}

.secPremium__th {
  border: 1px solid #000;
  padding: .5em;
  box-sizing: border-box;
}

.secPremium__td {
  text-align: center;
  border: 1px solid #000;
  padding: .5em;
  box-sizing: border-box;
}

.secPremium__td-half {
  width: 50%;
}

.secPremium__tableSup {
  margin-top: 0;
  margin-bottom: 1em;
}

.secPremium__tableCaption {
  text-align: left;
  font-weight: bold;
}

.secPremium__linkBtn {
  max-width: 100%;
  display: block;
  text-align: center;
  padding: 1em 2em;
  margin: 1em auto;
  font-size: 1.125rem;
  font-weight: bold;
  color: #fff;
  letter-spacing: .1em;
  background: #000;
  box-sizing: border-box;
}

.secPremium__linkBtn:link {
  text-decoration: none;
  color: #fff;
}

.secPremium__linkBtn ＆:visited {
  text-decoration: none;
  color: #fff;
}

.secPremium__linkBtn ＆:hover {
  text-decoration: none;
  color: #fff;
  opacity: .7;
}

.secPremium__linkBtn ＆:active {
  text-decoration: none;
  color: #fff;
}

.secPremium__ul {
  padding-left: 1.2em;
}

.secPremium__ul-mgb2 {
  margin-bottom: 2em;
}

.secPremium__li {
  margin-bottom: .7em;
}

.secPremium__imgUl {
  list-style: none;
  display: flex;
  flex-flow: column;
  margin-bottom: 2em;
}

.secPremium__imgLi {
  width: 100%;
  text-align: center;
}

.secPremium__liImg {
  max-width: 100%;
  height: auto;
}

.secPremium__nihontouUl {
  list-style: none;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  margin-bottom: 2em;
}

.secPremium__nihontouLi {
  text-align: center;
  width: 49%;
  margin-bottom: .5em;
}

.secPremium__nihontouLi-first {
  width: 100%;
}

.secPremium__nihontouLiImg {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.secPremium__grayBack {
  width: 125%;
  background: #eee;
  transform: translateX(-10%);
  padding: 2em 12.5% 1em 12.5%;
  box-sizing: border-box;
  margin-bottom: 1em;
}

.secQa {
  width: 80%;
  margin: 2em auto;
}

.secQa__dl {
  margin-bottom: 2em;
  line-height: 1.6;
}

.secQa__dt {
  font-weight: bold;
  padding: .5em;
  margin-bottom: .5em;
  box-sizing: border-box;
  background: #eee;
}

.secQa__dd {
  padding: .5em;
  margin-bottom: 1em;
  box-sizing: border-box;
}

.quest {
  text-align: center;
  padding-bottom: 1.5em;
}

.quest__wrap {
  width: 100%;
  background: #000;
}

.quest__subtitle {
  width: 90%;
  margin: 0 auto 1.5em auto;
  text-align: center;
}

.quest__titleSubImg {
  max-width: 100%;
  height: auto;
}

.quest__ul {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  list-style: none;
  width: 90%;
  margin: 0 auto;
}

.quest__ul-mgb {
  margin-bottom: 1em;
}

.quest__li {
  width: 48%;
  margin: 1%;
  text-align: center;
}

.quest__li-top {
  width: 98%;
}

.quest__liImg {
  max-width: 100%;
  width: 100%;
  height: auto;
}

.quest__supTitle {
  display: block;
  height: 1.5em;
  width: auto;
  margin: 0 auto;
}

.quest__textWrap {
  display: inline-block;
  text-align: left;
  line-height: 1.5;
  width: 90%;
  margin: 1em auto;
}

.quest__textWrap2 {
  display: inline-block;
  text-align: left;
  line-height: 1.5;
  width: 90%;
  margin: 0 auto 0 auto;
  padding: 1em;
  box-sizing: border-box;
  background: #fff;
}

.quest__text {
  margin-bottom: 1em;
}

.quest__text-big {
  font-size: 1.125rem;
}

.quest__text-small {
  font-size: .875rem;
}

.quest-underLine {
  position: relative;
  padding-bottom: 1em;
}

.quest-underLine::after {
  content: "";
  display: block;
  width: 100%;
  height: 1em;
  background-size: auto auto;
  background-image: repeating-linear-gradient(-70deg, transparent, transparent 5px, #c0020f 5px, #c0020f 10px);
  position: absolute;
  bottom: 0;
  left: 0;
}

.quest-underLine2 {
  position: relative;
  padding-bottom: 1em;
}

.quest-underLine2::after {
  content: "";
  display: block;
  width: 100%;
  height: 1em;
  background-size: auto auto;
  background-image: repeating-linear-gradient(-70deg, transparent, transparent 5px, #000 5px, #000 10px);
  position: absolute;
  bottom: 0;
  left: 0;
}

.travelPlan__sec1 {
  width: 100%;
  text-align: center;
  margin-top: 2.5em;
  background: #000;
  padding-top: 2em;
  padding-bottom: 3em;
  position: relative;
  overflow: hidden;
}

.travelPlan__sec1::before {
  content: "";
  display: block;
  width: 170%;
  height: 1em;
  background-size: auto auto;
  background-color: white;
  background-image: repeating-linear-gradient(-70deg, transparent, transparent 10px, black 10px, black 20px);
  position: absolute;
  top: 0;
  left: -35%;
}

.travelPlan__title {
  text-align: center;
  width: 80%;
  margin: 2em auto 1em auto;
}

.travelPlan__titleImg {
  max-width: 90%;
  height: auto;
}

.travelPlan__textArea {
  display: inline-block;
  width: 80%;
  margin: 0 auto 1em auto;
  text-align: left;
}

.travelPlan__textArea-w {
  color: #fff;
}

.travelPlan__textArea-bbw {
  border-bottom: 1px solid #fff;
  padding-bottom: 1em;
  margin-bottom: 1em;
}

.travelPlan__text {
  margin-top: 1em;
  line-height: 1.6;
}

.travelPlan__text-big {
  font-size: 1.215rem;
}

.travelPlan__text-bold {
  font-weight: bold;
}

.travelPlan__text-ilb {
  display: inline-block;
}

.travelPlan__sec1Ul {
  list-style: none;
  text-align: left;
  color: #fff;
  padding-left: 1em;
  width: 80%;
  margin: 1em auto;
  line-height: 1.6;
  box-sizing: border-box;
}

.travelPlan__sec1Li {
  margin-bottom: .5em;
  text-indent: -1em;
}

.travelPlan__sec1Li::before {
  content: "";
  display: inline-block;
  width: .7em;
  height: .7em;
  background: #fff;
  margin-right: .2em;
}

.travelPlan__sec2 {
  width: 80%;
  margin: 1em auto;
  padding: 1em 0;
  border-bottom: 1px solid #000;
}

.travelPlan__sec2-mgt {
  margin-top: 1em;
}

.travelPlan__title2 {
  font-size: 1.125rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: .7em;
}

.travelPlan__table {
  width: 100%;
  vertical-align: middle;
  margin-bottom: .5em;
}

.travelPlan__th {
  border: 1px solid #000;
  padding: .5em;
  box-sizing: border-box;
}

.travelPlan__td {
  text-align: center;
  border: 1px solid #000;
  padding: .5em;
  box-sizing: border-box;
}

.travelPlan__td-wsn {
  white-space: nowrap;
}

.travelPlan__td-tal {
  text-align: left;
}

.travelPlan__sec2Ol {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
}

.travelPlan__sec2Li {
  margin-bottom: 10px;
  padding-left: 30px;
  position: relative;
}

.travelPlan__sec2Li::before {
  content: counter(my-counter);
  counter-increment: my-counter;
  background-color: #fff;
  color: #000;
  display: block;
  float: left;
  line-height: 22px;
  margin-left: -30px;
  text-align: center;
  height: 22px;
  width: 22px;
}

.travelPlan__sec3 {
  width: 80%;
  margin: 1em auto;
  padding: 1em 0;
}

.travelPlan__conditionsWrap {
  width: 100%;
  overflow-y: scroll;
  border: 1px solid #000;
}

.travelPlan__conditions {
  width: 100%;
  height: 500px;
  padding: .7em;
  box-sizing: border-box;
  font-size: .75rem;
}

.travelPlan__condiTitle {
  text-align: center;
  margin-bottom: 1em;
}

.travelPlan__condiUl {
  list-style: inside;
}

.travelPlan__condiLi {
  margin-bottom: .5em;
}

.travelPlan__footer {
  width: 80%;
  margin: 1em auto;
}

.travelPlan__footerArea {
  padding-bottom: 1em;
  margin-bottom: 1em;
  border-bottom: 1px solid #000;
  text-align: center;
}

.travelPlan__footerSup {
  font-size: .75rem;
}

.travelPlan__liImgArea {
  text-align: center;
}

.travelPlan__liImg {
  max-width: 100%;
  height: auto;
}

.travelPlan__footFlex {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-around;
  margin-top: .5em;
}

.travelPlan__footImgWrap {
  width: 48%;
  text-align: center;
}

.travelPlan__footImg {
  max-width: 100%;
  height: auto;
}

.travelPlan__sec01 {
  text-align: center;
  padding: 3em 2em 0;
}

.travelPlan__sec01 p.text-left {
  max-width: 768px;
  text-align: left;
  margin: 2em auto 0;
}

.travelPlan__line {
  background: url(../images/travel-plan-bg.png) repeat-x;
  height: 15px;
  border-top: none;
}

@media screen and (min-width: 768px) {
  .secPremium__textArea {
    font-size: 1rem;
  }
  .secPremium__sup {
    font-size: .875rem;
  }
  .secPremium__imgUl {
    flex-flow: row wrap;
    justify-content: space-between;
  }
  .secPremium__imgLi {
    width: 100%;
    text-align: center;
  }
  .secPremium__liImg {
    max-width: 50%;
    height: auto;
  }
  .secPremium__nihontouLi {
    margin-bottom: 1em;
  }
  .quest__subtitle {
    width: 80%;
  }
  .quest__ul {
    flex-flow: row nowrap;
    justify-content: space-between;
    width: 80%;
  }
  .quest__li {
    width: 18%;
  }
  .quest__textWrap {
    width: 80%;
  }
  .quest__textWrap2Aria {
    width: 80%;
    margin: 1em auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
  }
  .quest__textWrap2 {
    width: 49%;
  }
  .quest-underLine2 {
    padding-bottom: 2em;
  }
  .travelPlan__title {
    text-align: center;
  }
}

.fadeInUpIso {
  opacity: 0;
  transform: translateY(20px);
  transition-duration: 0.8s;
}

.fadeInDownIso {
  opacity: 0;
  transform: translateY(-20px);
  transition-duration: 0.8s;
}

.fadeFromLeftIso {
  opacity: 0;
  transform: translateX(-20px);
  transition-duration: 0.8s;
}

.fadeFromRightIso {
  opacity: 0;
  transform: translateX(20px);
  transition-duration: 0.8s;
}

.op {
  opacity: 1;
  transform: translate(0, 0);
}

.index_news {
  border: solid #000 1px;
  padding: 30px;
  margin-top: 90px;
}

.index_news__title {
  font-size: 24px;
  margin-bottom: 1em;
}

.index_news dl {
  display: block;
  text-align: left;
  margin-bottom: 20px;
  line-height: 1.4;
}

@media screen and (min-width: 768px) {
  .index_news dl {
    display: flex;
  }
}

.index_news dl a {
  display: unset;
  color: #000;
}

.index_news dl dt {
  margin-right: 2em;
  margin-bottom: 1em;
}

.index_news dl:last-child {
  margin-bottom: 0;
}

.addsale {
  max-width: 700px;
  margin: auto;
  margin-top: 2em;
}

.addsale_table {
  background: #fff;
  width: 100%;
}

.addsale_tr {
  border-bottom: solid #ccc 1px;
}

.addsale_td, .addsale_th {
  padding: 10px 5px;
}

@media screen and (min-width: 768px) {
  .addsale_td, .addsale_th {
    padding: 10px;
  }
}

.addsale_th {
  border-left: solid #ccc 1px;
}

.splash_text {
  padding-top: 2em;
  line-height: 1.6;
  text-align: left;
}

@media screen and (min-width: 768px) {
  .splash_text {
    text-align: center;
  }
}

.addsplash {
  margin: 1em auto !important;
  max-width: 700px;
  margin: auto;
}

.addsplash_table {
  background: #fff;
  border: solid #ccc 1px;
  width: 100%;
}

.addsplash_tr {
  border-bottom: solid #ccc 1px;
}

.addsplash_td, .addsplash_th {
  padding: 10px;
  font-size: 15px;
}

@media screen and (max-width: 768px) {
  .addsplash_td, .addsplash_th {
    display: block;
  }
}

.addsplash_td {
  background: #ccc;
}

@media screen and (min-width: 768px) {
  .addsplash_td {
    width: 30%;
    border-bottom: solid #fff 1px;
  }
}

@media screen and (min-width: 768px) {
  .addsplash_td_1 {
    border-bottom: solid #ccc 1px;
  }
}

@media screen and (min-width: 768px) {
  .addsplash_th {
    border-left: solid #ccc 1px;
  }
}

.addsplash .br-sp {
  display: block;
}

@media screen and (min-width: 768px) {
  .addsplash .br-sp {
    display: none;
  }
}

.addsplash .secPremium__whiteTitle {
  justify-content: center;
  margin-top: 45px;
}

.addsplash .pageSecCard {
  margin: 1em 0 0 0;
}

.addsplash .pageSec__card_add {
  margin: 0 0 3em;
}

@media screen and (min-width: 768px) {
  .addsplash .pageSec__card_add {
    margin: 0;
  }
}

.addsplash .pageSecCard__li {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .addsplash .pageSecCard__li {
    width: calc(100% / 2 - 15px);
  }
}

.addsplash .pageSecCard__title {
  padding: 0 0.5em;
}
